@charset "utf-8";
#Principal .listLogosCorp  {
	background-color: #FF9999;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}


.listLogosCorp li {
	float: left;
	list-style-image: none;
	list-style-type: none;
	display: block;
	height: 44px;
	background-color: #CCCC33;
	margin-right: 2em;
	margin-left: 0%;
	text-align: left;
}
.listLogosCorp img {
	float: left;
	margin-right: 1em;
}

.listLogosCorp  acronym, .listLogosCorp  .txtCorp {
	display: block;
	background-color: #66CCFF;
}
